body{
margin:30px
;font-size:10px
;font-family:osaka,verdana
}td{
font-size:10px
;font-family:osaka,verdana
;letter-spacing:1
;line-height:160%
;word-break:break-all
;color:#333300
}a:link,a:visited{
text-decoration:underline
;color:#333300
}a:hover{
color:#cccc99
}input,textarea{
border-top:1px solid #333300
;border-right:1px solid #333300
;border-bottom:1px solid #333300
;border-left:1px solid #333300
;background-color:#ffffff
;font-size:10px
;font-family:osaka,verdana
;color:#333300
}input.bt{
border-top:1px solid #333300
;border-right:1px solid #333300
;border-bottom:1px solid #333300
;border-left:1px solid #333300
;background-color:#333300
;color:#cccc99
}select{
font-size:11px
}.ch{
border:1 solid #ffffff
;background-color:#ffffff
}hr{
border-style:solid
;border-color:#000000
;width:100%
;height:1px
}select{
font-size:10px
;font-family:osaka,verdana
;color:#333300
}br{
letter-spacing:normal
}